
/* ESTILO GERAL */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

body {
    background-color: #ffffff;
}

.interface {
    max-width: 1280px;
    margin: 0 auto;
}





/* ESTILO DO CABEÇALHO */
    header{
        background-color: #03A47D;
        display:flex;
        justify-content: space-around;
        align-items: center;
    }

    nav ul{
        list-style-type: none;

    }

    nav ul li{
        display: inline-block;
     
    }

    nav ul li a{
        font-size: 1.5rem;
        padding: 35px;
        color:#fff;
        text-decoration: none;
        display: inline-block;
    }

/* ESTILO DO TOPO DO SITE */

.topo-do-site .txt-topo-site p {
    color: #000000;
    margin: 50px 0;
    font-size: 23px;
    text-align: justify;
    
}
/* ESTILO DO RODAPÉ */
.rodape {

    font-size: 25px;
    color: #000000;
 }



 
.icone i{
    font-size: 3rem;
    color: #fff;
}

.cabecalho_titulo{
    text-align: center;
    font-size: 2rem;
  
}
footer {
    display: flex;
    justify-content: space-between;
    bottom: 0;
    width: 100%;
    text-align: center;
    background-color: #C4C4C4;
    position: fixed;
}

.coluna{
    display: flex;
    flex-direction: column;
    width: 450px;
    align-items: center;
    justify-content: center;
}

.dados{
    text-align: center;
    margin: 0 2%;
}

.apresentacao__links a{
    display: inline-block;
    text-decoration: none;
    transition: .2s;
}

.apresentacao__links a:hover{
    transform: scale(1.03);
}

.rock{
    margin: 2%;
}
.valorant{
    right: 7%;
    bottom: 50%;
}
.dota{
   position: absolute;
   right: 50%;
   top: 18%;
}
.fc24{
    position: absolute;
    left: 40%;
    bottom: 28%;
}
.cs{
    position: absolute;
    margin: 2%;
    right: 1%;
    top: 13%;
}
.lol{
    margin: 2%;
    position: absolute;
    right: 1%;
    bottom: 24%;
}
@media (max-width:1280px){
    .lol{
        height: 200px;
        width: 200px;
        position: absolute;
        right: 1%;
        bottom: 24%;
    }
    .cs{
        width: 200px;
        height: 200px;
        position: absolute;
        right: 1%;
        top: 14%;
        margin: 2%;
    }
    .fc24{
        width: 200px;
        height: 200px;
        position: absolute;
        left: 30%;
        bottom: 25%;
    }
    .dota{
        width: 200px;
        height: 200px;
        position: absolute;
        right: 29%;
        top: 14%;
        margin: 2%;
    }
    .valorant{
        width: 200px;
        height: 200px;
        position: absolute;
        right: 1%;
        bottom: 50%;
    }
    .rock{
        margin: 2%;
        width: 200px;
        height: 200px;
    }
}